@charset "UTF-8";
@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100..900&family=Noto+Serif+JP:wght@200..900&family=Overlock+SC&display=swap");
:root {
  --base: #4F4F4F;
  --footerNavSign: #848484;
  --footerNavDash: #A79E9F;
  --copyright: #E0ADB2;
  --accordionBar: #969696;
}

html {
  scroll-behavior: smooth;
  font-size: 62.5%;
}
@media only screen and (max-width: 1280px) {
  html {
    font-size: 0.78125vw;
  }
}
@media only screen and (max-width: 768px) {
  html {
    font-size: 2.6666666667vw;
  }
}

body {
  width: 100%;
  margin: 0;
  padding: 0;
  overflow-x: hidden;
  background: #FFF;
  position: relative;
  line-height: 1.8;
  letter-spacing: 0.004em;
  text-align: center;
  font-size: 1.6rem;
  font-weight: 500;
  font-family: "Noto Sans JP", sans-serif;
  font-optical-sizing: auto;
  color: var(--base);
}
@media only screen and (max-width: 768px) {
  body {
    min-width: initial;
    overflow: hidden;
    overflow-y: scroll;
    line-height: 2;
    font-size: 1.4rem;
  }
}

input[type=text],
input[type=email],
input[type=tel],
input[type=password],
textarea,
button,
select {
  -webkit-appearance: none;
  -moz-appearance: none;
       appearance: none;
  border: 0;
  border-radius: 0;
  box-sizing: border-box;
  font-family: "Noto Sans JP", sans-serif;
  font-optical-sizing: auto;
}

label {
  cursor: pointer;
}

img {
  width: 100%;
  vertical-align: middle;
}

a,
button {
  transition: 0.3s opacity;
}

a {
  color: var(--blue1);
}

.pc {
  display: block;
}
@media only screen and (max-width: 768px) {
  .pc {
    display: none;
  }
}

.tab {
  display: none;
}
@media only screen and (max-width: 1280px) {
  .tab {
    display: block;
  }
}

.sp {
  display: none;
}
@media only screen and (max-width: 768px) {
  .sp {
    display: block;
  }
}

.inline-pc {
  display: inline;
}
@media only screen and (max-width: 768px) {
  .inline-pc {
    display: none;
  }
}

.inline-sp {
  display: none;
}
@media only screen and (max-width: 768px) {
  .inline-sp {
    display: inline;
  }
}

.no-link {
  pointer-events: none;
}

.scroll-header {
  scroll-margin-top: 9.6rem;
}
@media only screen and (max-width: 768px) {
  .scroll-header {
    scroll-margin-top: 7rem;
  }
}

/*-- リセット --*/
h1,
h2,
h3,
h4,
h5,
p,
b,
dt,
dd,
li,
span,
a,
strong {
  margin: 0;
  padding: 0;
}

img {
  width: 100%;
  min-height: 0%;
  vertical-align: top;
}

figure {
  width: 100%;
  min-height: 0%;
  line-height: 0;
  margin: 0 auto;
  padding: 0;
}

ul {
  list-style: none;
  margin: 0;
  padding: 0;
}

a {
  backface-visibility: hidden;
  transition: 0.3s;
}
a img {
  display: inline-block;
}

button {
  background: transparent;
  border: none;
  cursor: pointer;
  outline: none;
  padding: 0;
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
}

.l-header {
  display: flex;
  flex-direction: column;
  justify-content: center;
  width: 100%;
  height: 7.9rem;
  background: #FFF;
}
@media only screen and (max-width: 768px) {
  .l-header {
    height: 6.2rem;
  }
}
.l-header__container {
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 0 0 0 3.2rem;
}
@media only screen and (max-width: 768px) {
  .l-header__container {
    padding-left: 1.6rem;
  }
}
.l-header__logo {
  width: 18.8rem;
}
@media only screen and (max-width: 768px) {
  .l-header__logo {
    width: 13.2rem;
  }
}
.l-header__logo a {
  display: block;
  line-height: 0;
}

.l-footer {
  padding: 9.2rem 0 3.3rem;
  background: linear-gradient(to right, #E0C2C4, #F1E4E5, #E0C2C4);
  position: relative;
}
@media only screen and (max-width: 768px) {
  .l-footer {
    padding: 6.5rem 0 3rem;
  }
}
.l-footer__totop {
  display: block;
  width: 8.2rem;
  border-radius: 100%;
  filter: drop-shadow(0 0.2rem 2rem rgba(235, 196, 196, 0.5));
  position: absolute;
  right: 2.8rem;
  bottom: calc(100% - 4.1rem);
}
@media only screen and (max-width: 768px) {
  .l-footer__totop {
    width: 6.3rem;
    box-shadow: 0 0.151rem 1.512rem rgba(235, 196, 196, 0.5);
    right: 1.4rem;
    bottom: calc(100% - 3.1rem);
  }
}
.l-footer__container {
  max-width: 100rem;
  width: 100%;
  margin: 0 auto;
}
@media only screen and (max-width: 768px) {
  .l-footer__container {
    max-width: initial;
    padding: 0 1.5rem;
    box-sizing: border-box;
  }
}
.l-footer__head {
  display: flex;
}
@media only screen and (max-width: 768px) {
  .l-footer__head {
    flex-direction: column;
    gap: 6.1rem;
  }
}
.l-footer__btns {
  display: flex;
  flex-direction: column;
  gap: 2rem;
}
@media only screen and (max-width: 768px) {
  .l-footer__btns {
    gap: 1.3rem;
  }
}
.l-footer__btns_item {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 39.5rem;
  height: 7rem;
  border-radius: 50px;
  box-shadow: 0 0.4rem 3.16rem rgba(235, 196, 196, 0.7);
  box-sizing: border-box;
  background: #FFF;
  line-height: 1.4;
  letter-spacing: 0.004em;
  font-size: 1.8rem;
  font-weight: 500;
  color: var(--base);
}
@media only screen and (max-width: 768px) {
  .l-footer__btns_item {
    width: 100%;
  }
}
.l-footer__btns_item .is-tel {
  display: flex;
  align-items: center;
  gap: 1.473rem;
}
.l-footer__btns_item .is-tel::before {
  content: "";
  width: 1.427rem;
  height: 2.05rem;
  background: url(../img/icon-tel.svg) 50% 50%/100% no-repeat;
}
.l-footer__btns_item .is-time {
  display: block;
  font-size: 1rem;
}
.l-footer__btns_item .is-email {
  display: flex;
  align-items: center;
  gap: 0.992rem;
}
.l-footer__btns_item .is-email::before {
  content: "";
  width: 2.408rem;
  height: 1.589rem;
  background: url(../img/icon-email.svg) 50% 50%/100% no-repeat;
}
.l-footer__nav {
  display: flex;
  justify-content: flex-end;
  gap: 5.2rem;
  margin: 0 0 0 auto;
  text-align: left;
}
@media only screen and (max-width: 768px) {
  .l-footer__nav {
    justify-content: center;
    margin: 0 auto;
  }
}
.l-footer__nav_sign {
  margin: 0 0 0.9rem;
  line-height: 2;
  letter-spacing: 0.004em;
  font-size: 1.4rem;
  font-weight: 400;
  color: var(--footerNavSign);
}
@media only screen and (max-width: 768px) {
  .l-footer__nav_sign {
    margin-bottom: 1.5rem;
  }
}
.l-footer__nav_list {
  display: flex;
  flex-direction: column;
  gap: 1.2rem;
  line-height: 2;
  letter-spacing: 0.004em;
  font-size: 1.4rem;
  font-weight: 400;
}
@media only screen and (max-width: 768px) {
  .l-footer__nav_list {
    gap: 2.2rem;
  }
}
.l-footer__nav_item {
  display: flex;
  align-items: center;
  gap: 0.8rem;
}
.l-footer__nav_item::before {
  content: "";
  width: 0.5rem;
  height: 1px;
  background: var(--footerNavDash);
}
.l-footer__nav_link {
  text-decoration: none;
}
.l-footer__bottom {
  display: flex;
  flex-direction: column;
  align-items: flex-end;
  gap: 0.2rem;
  margin: 9rem auto 0;
}
@media only screen and (max-width: 768px) {
  .l-footer__bottom {
    margin-top: 11.1rem;
    align-items: center;
    gap: 0;
  }
}
.l-footer__info {
  display: flex;
  gap: 3rem;
  line-height: 2.3333333333;
  letter-spacing: 0.004em;
  font-size: 1.2rem;
  font-weight: 400;
}
@media only screen and (max-width: 768px) {
  .l-footer__info {
    flex-wrap: wrap;
    justify-content: space-between;
    gap: 1rem 2rem;
    line-height: 2.8;
    font-size: 1rem;
  }
}
.l-footer__info_link {
  text-decoration: none;
}
.l-footer__copy {
  line-height: 2.3333333333;
  letter-spacing: 0.004em;
  font-size: 1.2rem;
  font-weight: 400;
}
@media only screen and (max-width: 768px) {
  .l-footer__copy {
    font-size: 0.8rem;
    color: var(--copyright);
  }
}

.c-btn {
  text-decoration: none;
  cursor: pointer;
}

.p-kv {
  max-width: 128rem;
  width: 100%;
  margin: 0 auto;
  position: relative;
}
@media only screen and (max-width: 768px) {
  .p-kv {
    max-width: initial;
  }
}
.p-kv__btn {
  display: block;
  max-width: 46.6rem;
  width: 100%;
  filter: drop-shadow(0 1rem 2.4rem rgba(255, 0, 102, 0.25));
  position: absolute;
  top: 43.3rem;
  left: 50%;
  translate: -50% 0;
}
@media only screen and (max-width: 768px) {
  .p-kv__btn {
    display: none;
  }
}
.p-kv__links {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 116.8rem;
  height: 9.7rem;
  padding: 0 7.5rem;
  border-radius: 50px;
  box-shadow: 0 0.4rem 2rem rgba(235, 196, 196, 0.7);
  box-sizing: border-box;
  background: #FFF;
  position: absolute;
  left: 50%;
  bottom: 3.9rem;
  translate: -50% 0;
}
@media only screen and (max-width: 768px) {
  .p-kv__links {
    display: block;
    max-width: 34.5rem;
    height: auto;
    padding: 3.3rem 0 3.3rem 3.5rem;
    border-radius: 2.4rem;
    bottom: -5.7rem;
  }
}
.p-kv__links_list {
  display: flex;
  justify-content: space-between;
  width: 100%;
}
@media only screen and (max-width: 768px) {
  .p-kv__links_list {
    flex-direction: column;
    gap: 2.5rem;
  }
}
.p-kv__links_item {
  display: flex;
  align-items: center;
  gap: 0.982rem;
  line-height: 1.7142857143;
  letter-spacing: 0.008em;
  font-size: 1.4rem;
  font-weight: 400;
}
@media only screen and (max-width: 768px) {
  .p-kv__links_item {
    text-align: left;
  }
}
.p-kv__links_item::before {
  content: "";
  background: 50% 50%/100% no-repeat;
}
.p-kv__links_item.is-info::before {
  width: 1.718rem;
  height: 1.718rem;
  background-image: url(../img/icon_info.svg);
}
.p-kv__links_item.is-balloon::before {
  width: 1.948rem;
  height: 1.316rem;
  background-image: url(../img/icon-balloon.svg);
}
.p-kv__links_item.is-trophy::before {
  width: 1.442rem;
  height: 1.792rem;
  background-image: url(../img/icon-trophy.svg);
}
.p-kv__links_item.is-faq::before {
  width: 1.94rem;
  height: 0.996rem;
  background-image: url(../img/icon-faq.svg);
}
.p-kv__links_link {
  display: flex;
  align-items: center;
  gap: 1rem;
  text-decoration: none;
  color: #636363;
}
.p-kv__links_link::after {
  content: "";
  width: 1.4rem;
  aspect-ratio: 1/1;
  background: url(../img/arrow-down.svg) 50% 50%/100% no-repeat;
}

.p-about {
  max-width: 128rem;
  width: 100%;
  margin: 0 auto;
}

.p-treatment {
  max-width: 128rem;
  width: 100%;
  margin: 0 auto;
  position: relative;
}
.p-treatment__cta {
  position: absolute;
  left: 50%;
  bottom: 10rem;
  translate: -50% 0;
}
@media only screen and (max-width: 768px) {
  .p-treatment__cta {
    bottom: 6.4rem;
  }
}

.p-benefit {
  max-width: 128rem;
  width: 100%;
  margin: 0 auto;
}

.p-voice {
  max-width: 128rem;
  width: 100%;
  margin: 0 auto;
}

.p-faq {
  max-width: 128rem;
  width: 100%;
  margin: 0 auto;
  padding: 10.5rem 0 11rem;
  box-sizing: border-box;
  background: url(../img/faq_bg.webp) 50% 100%/cover no-repeat;
}
@media only screen and (max-width: 768px) {
  .p-faq {
    max-width: initial;
    padding: 6.366rem 0 8.3rem;
    background-image: url(../img/faq_bg-sp.webp);
  }
}
.p-faq__content {
  display: flex;
  flex-direction: column;
  gap: 1.2em;
  max-width: 100rem;
  width: 100%;
  margin: 0 auto;
}
@media only screen and (max-width: 768px) {
  .p-faq__content {
    max-width: 34.5rem;
    gap: 1.5rem;
  }
}
.p-faq__sign {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 2.3rem;
  margin: 0 auto 3.5rem;
}
@media only screen and (max-width: 768px) {
  .p-faq__sign {
    gap: 1.2rem;
    margin-bottom: 2.6rem;
  }
}
.p-faq__sign .is-en {
  line-height: 0.3773584906;
  letter-spacing: 0.004em;
  font-size: 10.6rem;
  font-weight: 400;
  font-family: "Overlock SC", sans-serif;
  color: #FFF;
}
@media only screen and (max-width: 768px) {
  .p-faq__sign .is-en {
    line-height: 0.5697674419;
    font-size: 8.6rem;
  }
}
.p-faq__sign .is-jp {
  line-height: 1.7142857143;
  letter-spacing: 0.008em;
  font-size: 1.4rem;
  font-weight: 400;
  font-family: "Noto Serif JP", serif;
}
@media only screen and (max-width: 768px) {
  .p-faq__sign .is-jp {
    line-height: clac(24/12);
    font-size: 1.2rem;
  }
}
.p-faq__block {
  width: 100%;
  margin: 0 auto;
  border-radius: 1.6rem;
  box-shadow: 0 0.4rem 3.24rem rgba(235, 196, 196, 0.4);
  box-sizing: border-box;
  background: rgba(255, 255, 255, 0.4);
  text-align: left;
}
.p-faq__block_title {
  padding: 1.8rem 12rem 1.8rem 3.7rem;
  position: relative;
  line-height: 2.625;
  letter-spacing: 0.004em;
  font-size: 1.6rem;
  font-weight: 400;
}
@media only screen and (max-width: 768px) {
  .p-faq__block_title {
    padding: 1.3rem 6rem 1.5rem 1.902rem;
    line-height: 1.875;
  }
}
.p-faq__block_title::before, .p-faq__block_title::after {
  content: "";
  width: 1.8rem;
  height: 1px;
  background: var(--accordionBar);
  position: absolute;
  top: 4rem;
  right: 4.2rem;
  transition: 0.3s;
}
@media only screen and (max-width: 768px) {
  .p-faq__block_title::before, .p-faq__block_title::after {
    top: 2.6rem;
    right: 2rem;
  }
}
.p-faq__block_title::after {
  rotate: 90deg;
}
.p-faq__block_title.is-open::after {
  rotate: 360deg;
  opacity: 0;
}
.p-faq__block_title span {
  display: flex;
  gap: 2.596rem;
}
@media only screen and (max-width: 768px) {
  .p-faq__block_title span {
    gap: 1.686rem;
  }
}
.p-faq__block_title span::before {
  flex: 0 0 2.473rem;
  content: "";
  width: 2.473rem;
  height: 2.891rem;
  background: url(../img/faq-q.svg) 50% 50%/100% no-repeat;
  translate: 0 0.6em;
}
@media only screen and (max-width: 768px) {
  .p-faq__block_title span::before {
    flex: 0 0 1.511rem;
    width: 1.511rem;
    height: 1.767rem;
  }
}
.p-faq__block_body {
  display: none;
  padding: 0 12rem 1.8rem 3.502rem;
  line-height: 2.25;
  letter-spacing: 0.004em;
  font-size: 1.6rem;
  font-weight: 400;
  color: var(--footerNavSign);
}
@media only screen and (max-width: 768px) {
  .p-faq__block_body {
    padding: 0 6rem 1.5rem 1.579rem;
    line-height: 1.875;
  }
}
.p-faq__block_body p {
  display: flex;
  gap: 2.981rem;
}
@media only screen and (max-width: 768px) {
  .p-faq__block_body p {
    gap: 1.922rem;
  }
}
.p-faq__block_body p::before {
  flex: 0 0 2.617rem;
  content: "";
  width: 2.617rem;
  height: 2.459rem;
  background: url(../img/faq-a.svg) 50% 50%/100% no-repeat;
  translate: 0 0.8em;
}
@media only screen and (max-width: 768px) {
  .p-faq__block_body p::before {
    flex: 0 0 1.599rem;
    width: 1.599rem;
    height: 1.503rem;
  }
}
.p-faq__block_body p a {
  color: #B6193D;
}
.p-faq__cta {
  display: flex;
  justify-content: center;
  margin: 8.9rem auto 0;
}
@media only screen and (max-width: 768px) {
  .p-faq__cta {
    margin-top: 4.7rem;
  }
}

.p-cta {
  display: grid;
  grid-template-columns: 38rem 1fr;
  width: 100rem;
  border-radius: 2.4rem;
  box-shadow: 0 0.4rem 3.4rem rgba(129, 129, 129, 0.22);
  box-sizing: border-box;
  background: #FFF;
  overflow: hidden;
}
@media only screen and (max-width: 768px) {
  .p-cta {
    display: flex;
    flex-direction: column;
    width: 34.5rem;
  }
}
.p-cta__body {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 2.3rem;
}
@media only screen and (max-width: 768px) {
  .p-cta__body {
    padding: 2.261rem 0 4rem;
  }
}
.p-cta__body_item {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.p-cta__body_sign {
  line-height: 2.6666666667;
  letter-spacing: 0.004em;
  font-size: 1.8rem;
  font-weight: 700;
}
@media only screen and (max-width: 768px) {
  .p-cta__body_sign {
    font-size: 1.6rem;
  }
}
.p-cta__body_btn {
  display: block;
  width: 51.4rem;
}
@media only screen and (max-width: 768px) {
  .p-cta__body_btn {
    width: 31rem;
  }
}

.p-guide {
  max-width: 128rem;
  width: 100%;
  margin: 0 auto;
  padding: 6.1rem 0;
}
@media only screen and (max-width: 768px) {
  .p-guide {
    padding: 6.2rem 0 8.3rem;
  }
}
.p-guide__container {
  max-width: 100rem;
  width: 100%;
  margin: 0 auto;
}
@media only screen and (max-width: 768px) {
  .p-guide__container {
    padding: 0 1.5rem;
    box-sizing: border-box;
  }
}
.p-guide__title {
  display: flex;
  align-items: center;
  gap: 1rem;
}
@media only screen and (max-width: 768px) {
  .p-guide__title {
    flex-direction: column;
    gap: 0;
  }
}
.p-guide__title .is-jp {
  display: block;
  line-height: 1.75;
  letter-spacing: 0.008em;
  font-size: 2.8rem;
  font-weight: 400;
  color: #DC86A5;
}
@media only screen and (max-width: 768px) {
  .p-guide__title .is-jp {
    line-height: 1.2;
  }
}
.p-guide__title .is-en {
  display: block;
  line-height: 2.2272727273;
  letter-spacing: 0.004em;
  font-size: 2.2rem;
  font-weight: 400;
  font-family: "Overlock SC", sans-serif;
  color: #F3DFE1;
}
@media only screen and (max-width: 768px) {
  .p-guide__title .is-en {
    line-height: 1.4;
  }
}
.p-guide__list {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 1.3rem;
  margin: 2rem auto 0;
}
@media only screen and (max-width: 768px) {
  .p-guide__list {
    grid-template-columns: 100%;
    gap: 1.5rem;
    margin-top: 1.4rem;
  }
}
.p-guide__item {
  display: grid;
  grid-template-rows: subgrid;
  grid-row: span 2;
  gap: 2.1rem;
  padding: 1.7rem 2.2rem 1.6rem;
  border: 1px solid #ECB7CA;
  border-radius: 1.6rem;
  box-sizing: border-box;
}
@media only screen and (max-width: 768px) {
  .p-guide__item {
    gap: 1.3rem;
  }
}
.p-guide__item_body {
  text-align: left;
}
.p-guide__item_title {
  display: flex;
  align-items: center;
  gap: 1.2rem;
  margin-bottom: 0.7rem;
  line-height: 1.7777777778;
  letter-spacing: 0.004em;
  font-size: 1.8rem;
  font-weight: 500;
}
.p-guide__item_title::before {
  content: "";
  background: 50% 50%/100% no-repeat;
}
.p-guide__item_title.is-pay::before {
  width: 1.783rem;
  height: 1.242rem;
  background-image: url(../img/icon-pay.svg);
}
.p-guide__item_title.is-shipping::before {
  width: 1.859rem;
  height: 1.217rem;
  background-image: url(../img/icon-shipping.svg);
}
.p-guide__item_title.is-delivery::before {
  width: 1.57rem;
  height: 1.728rem;
  background-image: url(../img/icon-delivery.svg);
}
.p-guide__item_title.is-change::before {
  width: 1.775rem;
  height: 1.566rem;
  background-image: url(../img/icon-change.svg);
}
.p-guide__item_caption {
  line-height: 2;
  letter-spacing: 0.004em;
  font-size: 1.4rem;
  font-weight: 400;
}
.p-guide__item_caption p + p {
  margin-top: 0.8em;
}
.p-guide__item_caption span {
  color: #DC86A5;
}
.p-guide__item_list {
  display: flex;
  flex-direction: column;
  gap: 0.4rem;
  line-height: 2;
  letter-spacing: 0.004em;
  font-size: 1.4rem;
  font-weight: 400;
}
@media only screen and (max-width: 768px) {
  .p-guide__item_list {
    gap: 0.6rem;
  }
}
.p-guide__item_list li {
  display: flex;
  align-items: center;
  gap: 0.8rem;
}
.p-guide__item_list li::before {
  content: "";
  width: 0.5rem;
  height: 1px;
  background: var(--footerNavDash);
}
.p-guide__item_bottom {
  display: flex;
  justify-content: flex-end;
}
.p-guide__item_link {
  display: flex;
  align-items: center;
  gap: 1.1rem;
  line-height: 2.2857142857;
  letter-spacing: 0.004em;
  text-decoration: none;
  font-size: 1.4rem;
  font-weight: 500;
  color: var(--base);
}
.p-guide__item_link::after {
  content: "";
  width: 0.421rem;
  height: 0.7rem;
  background: url(../img/guide-arrow.svg) 50% 50%/100% no-repeat;
}